<?xml version="1.0" encoding="UTF-16"?><flip_pop title="النفقات الإيرادية" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>هي المصاريف التي تتعلق باستعمال الأملاك أو المنافع الأخرى التي لا تتجاوز الدورة المحاسبية
الجارية، ولذلك تسجل في حساب المصروف المناسب في الدورة الجارية. إن مصطلح النفقات الإيرادية يبين
أن هذه النفقات يتم مقابلتها مع الإيرادات المتحققة في الدورة نفسها.</p>
	</cont_txt></content></flip_pop>